.links{
    text-decoration: none !important;
}

/* Tamaño por defecto (Móviles) */
.btn-pdf i {
    font-size: 2rem !important; /* Icono grande para que sea fácil de tocar */
}

/* Pantallas medianas y grandes (Escritorio) */
@media (min-width: 992px) {
    .btn-pdf i {
        font-size: 1rem !important; /* Se reduce para alinearse con el texto */
        vertical-align: middle;
    }
}